Mailinglist Archive: yast-commit (903 mails)

< Previous Next >
[yast-commit] [libyui/libyui-qt] 3c9bd9: fontconfig-devel is needed explicitly
Branch: refs/heads/master
Home: https://github.com/libyui/libyui-qt
Commit: 3c9bd94c8179cf90a71973c7bcab5593882a0a42

https://github.com/libyui/libyui-qt/commit/3c9bd94c8179cf90a71973c7bcab5593882a0a42
Author: Martin Vidner <mvidner@xxxxxxx>
Date: 2014-02-21 (Fri, 21 Feb 2014)

Changed paths:
M libyui-qt.spec.in

Log Message:
-----------
fontconfig-devel is needed explicitly

something (qt?) used to pull it in, but not anymore


< Previous Next >
This Thread
  • No further messages